org.apache.jmeter.processor

## Interface PreProcessor

- All Known Implementing Classes:
    AnchorModifier, BeanShellPreProcessor, BSFPreProcessor, JDBCPreProcessor, JSR223PreProcessor, RegExUserParameters, URLRewritingModifier, UserParameters

      public interface PreProcessor

  PreProcessors are executed just prior to a sample being run.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `process()`

- - ### Method Detail

    - #### process

          void process()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.